@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin,latin-ext");
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
}

html {
    overflow-y: hidden;
}

h3 {
    top: 46.5%;
    margin: 0;
    color: #5f6e8a;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
    position: absolute;
    text-transform: uppercase;
    width: 100%;
    z-index: 500;
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
    h3 {top: 20%}
}

h3 a {
    color: #fff;
    display: block;
    font-size: 20px;
    padding: 30px;
    text-decoration: none;
}

img {
    border: none;
    width: 100%;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#theatre {
    border: 0 solid white;
    margin: 0 auto;
    min-width: 100%;
    min-height: 100vh;
}

#theatre:hover h3 a {
    color: #cc9086;
}

#theatre:hover img {
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: scale(1.1);
}

#picture {
    display: block;
    overflow: hidden;
    text-align: center;
}

#picture a  {
    display: inline-block;
    min-height: 366px;
    position: relative;
    transform: scale(1.25);
    width: 100%;
}

#picture img {
    height: 100%;
    left: 0;
    position: absolute;
    width: auto;
}

@media only screen and (max-width: 720px) {
    #picture img {
        height: auto;
        width: 100%;
    }
}

@media only screen and (max-width: 364px) {
    #picture img {
        height: 100%;
        width: auto;
    }
}

#picture a:after {
    content: '';
    position: absolute;
    top: 0; right: 0;
    bottom: 0; left: 0;
    background: rgba(0, 0, 0, 0);
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), #1c1c1c);
    background: -o-linear-gradient(transparent, #1c1c1c);
    background: -moz-linear-gradient(transparent, #1c1c1c);
    background: linear-gradient(rgba(0, 0, 0, 0), #1c1c1c);
}

#architects {
    margin: 5px 10px;
    display: none;
}

#country-city {
    margin: 5px 30px;
    display: block;
    color: rgba(255, 183, 169, 0.66);
    font-size: 14px;
    position: absolute;
    top: 80%;

}

@media only screen and (min-width: 0px) and (max-width: 400px) {
    #country-city {
        top: 80%;
    }
}

#tace {
    display: none;
    left: 1px;
    bottom: 1px;
    height: 17px;
    line-height: 17px;
    background: white;
    text-align: center;
}

#tace a {
    color: #dc0000;
    display: block;
    text-decoration: none;
}
